/* custom style sheet */

.dropdown-menu.fade {
  display: block;
  opacity: 0;
  pointer-events: none;
}
.open > .dropdown-menu.fade {
  pointer-events: auto;
  opacity: 1;
}

.header .navbar #navbar-main-menu ul.dropdown-menu li,
.header .navbar #navbar-main-menu ul.dropdown-menu li:hover,
.header .navbar #navbar-main-menu ul.dropdown-menu li:focus {
    border-bottom-width: 3px;
}

.header .navbar #navbar-main-menu ul.dropdown-menu li a {
    font-size: 14px;
}

.accordion-inner {
    color: #000;
}

.chrono_credits {
    display: none;
}

.gbs3 {
    width: 80%;
    text-align: center;
    margin: auto;
}

.gbs3 .gcore-display-table {
    width: 100%;
}

.gbs3 .form-group .A,
.gbs3 .form-group .form-control {
    width: 100% !important;
}

.gbs3 .form-group .gcore-checkbox-item .A {
    width: auto !important;
}

.gbs3 .form-group label {
    font-weight: 100;
    font-size: 14px;
}

.inner-page-content hr {
    height: 0px;
    border-top: 2px solid #fffd00;
}
